#topStoriesDiv ul#news-listing{
    padding: 0px;
}
#topStoriesDiv ul#news-listing li{
    list-style: none;
    margin-left: 20px;
}
#topStoriesDiv ul#news-listing li.news-year{
    margin: 30px 0px 0px 0px;
}
#topStoriesDiv ul#news-listing li.first{
    margin: 0px;
}
#topStoriesDiv ul#news-listing li.news-month{
    margin-top: 18px;
}